<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body bgcolor="#FEFEE6">
    <h1>
        U.S.Standard Certificate of Live Birth
    </h1>
    <div>
        <table>
            <tr>
                <th bgcolor="#FFFFFF">Home</th>
                <th bgcolor="#FFFFFF">Information for Administrative Use</th>
                <th bgcolor="#FFFFFF">Information for Medical and Health Purposes only</th>
                <th bgcolor="#FFFFFF">Mother Details </th>
                <th bgcolor="#FFFFFF">Medical and Health Information</th>
            </tr>
        </table>
    </div>
    <div>
            <table>
                <tr>
                    <th colspan="2"><h3>Child's Details </h3></th>
                    <td>
                        <table>
                            <tr>
                                <th colspan="2"><h3>Mother's Details</h3></th>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="first-name">First Name</label><br>
                        <input type="text" id="first-name" name="first-name" value="">
                    </td>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <label for="middle-name">Middle Name</label><br>
                                    <input type="text" id="middle-name" name="middle-name" value="">
                                </td>
                            </tr>
                        </table>
                    </td>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <label for="First_name">First Name</label><br>
                                    <input type="text" id="First_name" name="First_name" value="">
                                </td>
                            </tr>
                        </table>
                    </td>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <label for="middle_name">Middle Name</label><br>
                                    <input type="text"id="middle_name" name="Middle_name" value="">
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="last-name">Last Name</label><br>
                        <input type="text" id="last-name" name="Last-name" value="">
                    </td>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <label for="sulffix">sulffix</label><br>
                                    <input type="text" id="sulffix" name="sulffix" value="">
                                </td>
                            </tr>
                        </table>
                    </td>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <label for="Last_name">Last Name</label><br>
                                    <input type="text"id="Last_name" name="Last_name" value="">
                                </td>
                            </tr>
                        </table>
                    </td>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <label for="sulffix">sulffix</label><br>
                                    <input type="text" id="sulffix" name="sulffix" value="">
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="date">Time of Birth (24 hr)</label><br>
                        <input type="datetime-local" id="date">
                    </td>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <label for="date_of_birth">Date of Birth (Mo/Day/Yr)</label><br>
                                    <input type="date" id="date_of_birth" name="">
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="gender">Sex</label><br>
                        <select name="gender" id="gender">
                            <option value="Male">Male</option>
                            <option value="Female">Female</option>
                        </select>
                    </td>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <label for="Date">Date Of Birth (Mo/Day/Yr)</label><br>
                                    <input type="date">
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <label for="Facility">Facility Name (if not Institution,give street and number)</label><br>
                        <input type="text"id="Facility" name="Facility" value="">
                    </td>
                    <td>
                        <table>
                            <tr>
                                <label for=""> Birthplace ( State,Territory, or Foreign Country)</label>
                                <td>
                                    <label for="M-first-name">First Name</label><br>
                                    <input type="text" id="M-first-name"name="M-first-name" value="">
                                </td>
                                <td>
                                    <table>
                                        <tr>
                                            <td>
                                                <label for="M-middle_name">Middle Name</label><br>
                                                <input type="text" id="M-middle_name" name="M-middle_name" value="">
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <label for="City-town">Citiy,Town,or Location of Birth</label><br>
                        <input type="date">
                    </td>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <label for="M_last_name">Last Name</label><br>
                                    <input type="text" id="M_last_name" name="M_last_name" value="">
                                </td>
                                <td>
                                    <label for="M_Suffix">Suffix</label><br>
                                    <input type="text" id="M_Suffix" name="M_Suffix" value="">
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <label for="coutry_Brith">Country of Birth</label><br>
                        <input type="date" id="coutry_Brith" >
                    </td>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <label for="Birthplace">Birthplace( State,Territory,or Froeging Country</label><br>
                                    <input type="text" id="Birthplace" name="Birthplace" value="">
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                    <tr>
                        <th><h3>Father's Details</h3></th>
                    </tr>
                <tr>
                    <td>FATHER'S CURRENT LEGAL NAME</td>
                </tr>
                <tr>
                    <td>
                        <label for="F-First-name">First Name</label><br>
                        <input type="text" id="F-First-name" name="F-First-name">
                    </td>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <label for="F-middle-name">Middle Name</label><br>
                                    <input type="text" id="F-middle-name" name="F-middle-name" value="">
                                </td>
                            </tr>
                        </table>
                    </td>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <label for="country">Country</label><br>
                                    <input type="text" id="country" name="coutry" value="">
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td >
                        <label for="F-last-name">Last Name</label><br>
                        <input type="text" id="F-last-name" name="F-Last-name">
                    </td>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <label for="F-Suffix">Suffix</label><br>
                                    <input type="text"id="F-Suffix" name="F-Suffix" value="">
                                </td>
                                <td>
                                    <table>
                                        <tr>
                                            <td >
                                                <label for="F-city">City,Town or Location</label><br>
                                                <input type="text" id="F-city"name="F-city" value="">
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
    </div>

</body>
</html>